html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

* {
    box-sizing: border-box;
}

body {
    line-height: 1;
    overflow-x: hidden;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}


/*demo CSS*/

img {
    max-width: 100%;
    max-height: 100%;
}

.main-content {
    width: 100%;
    overflow: hidden;
}

.image-list {
    overflow: hidden;
}

.image-list .cover {
    float: left;
    /* height: 320px; */
    /* background-color: #f2f2f2; */
    cursor: pointer;
    width: 15.6%;
    margin:0 1.25% 10px 0;
    overflow: hidden;
}

.image-list .cover:nth-child(6n) {
    margin-right: 0;
}

.image-list .cover span {
    display: block;
    width: 100%;
    height: 298px;
    overflow: hidden;
    margin-bottom: 5px;
    border: 1px solid #ededed;
}

.image-list .cover img {
    width: 100%;
    height: 100%;
    transition: all 0.6s;
    
    overflow: hidden;
}

.image-list .cover img:hover {
    transform: scale(1.1);
}
.image-list .cover p{
    height: 50px;
    text-align: center;
    line-height: 50px;
    padding:0 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    color: #313131;
}

/*main CSS*/

#pictureViewer {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .3);
    z-index: 10000;
}

#pictureViewer>.content {
    background-color: #fff;
    position: absolute;
    width: 590px;
    height: 650px;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding-top: 0px !important;
}
#pictureViewer>.content p{
    line-height: 20px;
    width: 80%;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#pictureViewer .menu-bar {
    width: 100%;
}

#pictureViewer .menu-bar .handel {
    width: 40px;
    height: 40px;
    float: right;
    background-repeat: no-repeat;
    background-position: 50%;
    cursor: pointer;
}

#pictureViewer .menu-bar .handel:hover {
    background-color: #345aff;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

#pictureViewer .menu-bar .handel.maximization {
    background-image: url(../images/maximization_black.png);
    background-size: 14px;
}

#pictureViewer .menu-bar .handel.maximization:hover {
    background-image: url(../images/maximization_white.png);
}

#pictureViewer .menu-bar .handel.miniaturization {
    background-size: 16px;
    background-image: url(../images/miniaturization_black.png);
}

#pictureViewer .menu-bar .handel.miniaturization:hover {
    background-image: url(../images/miniaturization_white.png);
}

#pictureViewer .menu-bar .handel.close-view {
    background-image: url(../images/close_black.png);
    background-size: 15px;
}

#pictureViewer .menu-bar .handel.close-view:hover {
    background-image: url(../images/close_white.png);
}

#pictureViewer .handel-prev,
#pictureViewer .handel-next {
    display: inline-block;
    width: 50px;
    height: 70px;
    position: relative;
    top: calc(50% - 80px);
    background-repeat: no-repeat;
    background-size: 25px;
    background-position: 50%;
    cursor: pointer;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

#pictureViewer .handel-prev {
    background-image: url(../images/prev_blank.png);
}

#pictureViewer .handel-next {
    background-image: url(../images/next_blank.png);
}

#pictureViewer .handel-prev:hover,
#pictureViewer .handel-next:hover {
    background-color: #345aff;
}

#pictureViewer .handel-prev:hover {
    background-image: url(../images/prev_white.png);
}

#pictureViewer .handel-next:hover {
    background-image: url(../images/next_white.png);
}

#pictureViewer .picture-content {
    display: inline-block;
    width: 80%;
    height: calc(100% - 120px);
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 70px;
}

#pictureViewer .picture-content .cover {
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
#pictureViewer .title-content{
    display: inline-block;
    width: 80%;
    text-align: center;
    /* height: calc(100% - 80px); */
    position: absolute;
    margin: 0 auto;
    left: 10%;
    top: 30px;
}
#pictureViewer .picture-content .cover {
    position: absolute;
    margin:auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
#pictureViewer .picture-content img{
    border: none;
    margin: 0;
}
#pictureViewer .counter {
    position: absolute;
    bottom: 20px;
    height: 24px;
    line-height: 24px;
    width: 100%;
    text-align: center;
    color: #808080;
    font-size: 14px;
}

#pictureViewer .hide {
    display: none;
}

#pictureViewer .left {
    float: left;
}

#pictureViewer .right {
    float: right;
}

#pictureViewer .clear-flex {
    clear: both;
}

#pictureViewer img {
    max-width: 100%;
    max-height: 100%;
}
@media (max-width:1680px){
    .image-list .cover span{
        height: 258px;
    }
}
@media (max-width:1440px){
    .image-list .cover span{
        height: 233px;
    }
    #pictureViewer>.content{
        height: 580px !important;
    }
}
@media (max-width:1366px){
    .image-list .cover span{
        height: 230px;
    }
}
@media (max-width:1280px){
    .image-list .cover span{
        height: 214px;
    }
}
@media (max-width:1200px){
    .image-list .cover span{
        height: 196px;
    }
}
@media (max-width:1024px){
    .image-list .cover span{
        height: 169px;
    }
    #pictureViewer>.content{
        height: 500px !important;
    }
}